#newslist .list{
	overflow:hidden;
	border-bottom: 1px solid #d7d7d7;
    padding: 20px 0;
}
#newslist .list .date{
	color:#545454;
	font-size:14px;
	position:relative;
	overflow:hidden;
	float:left;
	width: 15%;
}
#newslist .list .date:after{
    content: '';
    width: 1px;
    height: 90%;
    position: absolute;
    right: 20px;
    top: 3px;
    transform: skewx(-25deg);
    background: #3a3a3a;
}
#newslist .list .date .month,
#newslist .list .date .day,
#newslist .list .date .year{
	text-align: center;
}
#newslist .list .date .day{
	font-size:16px;
}
#newslist .list .newsinfo{
	float:left;
	width: 83%;
    margin-left: 2%;
}
#newslist .list .newsinfo h2{
	margin-bottom: 5px;
	letter-spacing: 0.1em;
}
#newslist .list .newsinfo h2 a{
	color:#096cd4;
	font-size:16px;
}

#newslist .list .newsinfo article{
	overflow: hidden;
    min-height: 0;
    height: 48px;
    background: none;
}
#newslist .list .newsinfo article a{
	color:#494949;
	font-size:13px;
}
.article-info{
	margin:20px 0;
}
.article-info p{
	text-align:right;
    font-size: 12px;
    opacity: 0.8;
}
@media screen and (max-width: 980px) {
	#newslist .list .date{
		width: 20%;
	}
	#newslist .list .newsinfo{
		width: 78%;
	}
}
@media screen and (max-width: 640px) {
	#newslist .list .date{
		width: 25%;
	}
	#newslist .list .newsinfo{
		width: 73%;
	}
	#newslist .list .date:after{
		display:none;
	}
}
@media screen and (max-width: 480px) {
	#newslist .list .date,
	#newslist .list .newsinfo{
		width:100%;
		margin:5px 0;
	}
	#newslist .list .date p,
	#newslist .list .date .day{
		float:left;
		margin-right: 5px;
		font-size:14px;
	}
}